@charset "utf-8";

#pageIntro p.para1 b { color:#d9d9d9; font-size:1.0615em; font-weight:600; }
hr.shortBar { border-color:#009888; }
.pageHostingVps hr.shortBar { border-color:#1C5068; }
.pageDedicatedCpu hr.shortBar { border-color:#362D53; }

/* hosting Types */
#hostingTypes { text-align:center; }
.boxRow { display:flex; flex-direction:row; justify-content:center; align-items: stretch; padding-bottom:2em; }
a.boxCol,
.boxCol { display:block; background:#FFF; text-align:center; width:33%; text-decoration:none; }
.boxCol1, .boxCol2 { margin-right:2%; }
#shared 	{}
#VPS 		{}
#dedicated 	{}
.boxContent { height:100%; padding:20px 25px 90px; color:#535362; }
.boxContent .boxIcon { padding:15px; color:#009888;  }
.boxContent .boxIcon i { font-size:50px; margin:0 auto; }
.boxContent p.boxHd { color:#009888; font-size:24px; padding:6px 0; margin:0; }
.boxContent p.boxHd b { font-weight:600; }
.boxContent p.boxTxt { padding:6px 0; margin:0; line-height:170%; }
.boxContent p.boxBtn { position:absolute; bottom:20px; left:0; width:100%; }
.boxContent p.boxBtn a.btn { 
	background:#666; border-color:#333; padding:10px 20px 10px; border-radius:0;
	color:#FFF; font-size:14px; font-weight:400; text-transform:capitalize;
}
#shared 	.boxContent .boxIcon,
#shared		.boxContent p.boxHd 		{ color:#009888; }
#shared		.boxContent p.boxBtn a.btn 	{ background:#009888; border-color:#009888; }
#vps 		.boxContent .boxIcon,
#vps 		.boxContent p.boxHd 		{ color:#1C5068; }
#vps 		.boxContent p.boxBtn a.btn 	{ background:#1C5068; border-color:#1C5068; }
#dedicated 	.boxContent .boxIcon,
#dedicated	.boxContent p.boxHd 		{ color:#362D53; }
#dedicated	.boxContent p.boxBtn a.btn 	{ background:#362D53; border-color:#2B2442; }

/* hosting Types Button Row */
#hostingBtns { max-width:800px; margin:0 auto; padding:0; }
#hostingBtns a {
	display:block;
	padding:calc(0.7em + 3px) 1.5em 0.7em;
	background:#FFF;
	border-bottom:5px solid #CCC;
	color:#555;
	font-size:1.2em;
	text-decoration:none;
}
#hostingBtns a.selected { border-color:#999; }
#hostingBtns a:hover { background:#555; color:#FFF; border-color:#999; }

#hostingBtns a#shared.selected { border-color:#20AC91; }
#hostingBtns a#shared:hover { background:#20AC91; color:#FFF; border-color:#069385; }
#hostingBtns a#vps.selected { border-color:#1B80AF; }
#hostingBtns a#vps:hover { background:#1B80AF; color:#FFF; border-color:#1C6284; }
#hostingBtns a#dedicated.selected { border-color:#453575; }
#hostingBtns a#dedicated:hover { background:#7354CD; color:#FFF; border-color:#453575; }

/* hosting Plans */
.hostingPlans { text-align:center; color:#757584; }
.hostingPlans article {}
#planBtns { display:none; }
#planBtns a.btn { margin:0 0.5em 2em; }
.hostingPlans .planRow { display:flex; flex-direction:row; justify-content:center; padding:3em 0 10px; margin:0 -1%; }
.hostingPlans .planCol { width:25%; }

.hostingPlans .planContent {
	width:96%;
	margin:0 2%;
	border-radius: 10px;
	background:#FFF;
	padding-bottom:30px;
}
.hostingPlans .planCol h3 {
	background-color: #52CEAD;
    padding: 20px 0;
    border-radius: 5px 5px 0 0;
    margin: 0;
    color: #fff;
    font-size: 21px;
    font-weight: 700;
}
.hostingPlans .planCol .planPrice { padding:35px 15px 15px; }
.hostingPlans .planCol .planPrice1 { color:#000;  font-size:1.3em; font-weight:700; padding:8px; }
.hostingPlans .planCol .planPrice2 { color:#222;  font-size:1em; font-weight:500; padding:8px; }
.hostingPlans .planCol .planPrice1 b { font-weight:inherit; font-size:1.3em; }
.hostingPlans .planCol .planPrice2 b { font-weight:inherit; font-size:1.1em; }
.hostingPlans .planCol .planNote { 
	display:inline-block;
	background:#009888;
	border:1px solid #009888;
	margin-top:9px;
	color:#FFF; 
	font-size:1.1em;
	font-weight:600;
}
.hostingPlans .planCol .planNote .top { padding:7px 15px; }
.hostingPlans .planCol .planNote .btm {
	background:#FFF;
	padding:7px 10px;
	color:#F00;
	font-weight:700;
	font-size:1.2em;
}
.hostingPlans .planCol .planBtn { padding:1em 0 2em;}
.hostingPlans .planCol .planBtn a {
	display:inline-block;
	padding:20px 30px;
    background-color: #ffd900;
    border: 1px solid #DDCC00;
	border-radius:4px;
    box-shadow:0 1px 2px #666; 
	font-weight: 500;
	font-size:1.2em;
    color: #111;
	text-decoration:none;
}
.hostingPlans .planCol .planBtn a:hover { background:#64E04E; border-color:#59BC3D; color:#000; transition:0.2s; }
.hostingPlans .planCol .planIntro { font-size:15px; padding:10px; }
.hostingPlans .planCol .planFeatures { font-size:14px; }
.hostingPlans .planCol .planFeatures ul.keyFeatures { font-size:15px; }
.hostingPlans .planCol .planFeatures ul.features { font-size:13px; }
.hostingPlans .planCol .planFeatures ul { list-style:none; padding:10px 0; margin:0; font-weight:400; color:#555; } 
.hostingPlans .planCol .planFeatures ul li { padding:10px; margin:0; }
.hostingPlans .planCol .planFeatures ul li b { color:#009888; font-size:18px; }
.hostingPlans .planCol .planFeatures ul li strong { color:#20202F; }
.hostingPlans .planCol .planFeatures ul.keyFeatures li b { font-size:19px; }
.hostingPlans .planCol .planFeatures ul.features li { padding:6px; }
.hostingPlans .planCol .planFeatures ul.features li b { font-size:15px; }

/* Shared hosting */
#sharedHosting.hostingPlans {}
#sharedHosting.hostingPlans .planCol .planPrice { padding:15px; height:180px; }
#sharedHosting.hostingPlans #plan1 {}
#sharedHosting.hostingPlans #plan1.planCol .planPrice2 { font-size:0.9em; font-style:italic; }
#sharedHosting.hostingPlans #plan1.planCol .planPrice2 b { font-size:1.1em; }
#sharedHosting.hostingPlans #plan1.planCol .planNote { margin-top:14px; }
#sharedHosting.hostingPlans #plan1.planCol .planNote .btm { font-size:0.9em; }

#sharedHosting.hostingPlans #plan2 {}
#sharedHosting.hostingPlans #plan2.planCol h3 { background:#20AC91; }

#sharedHosting.hostingPlans #plan3 {}
#sharedHosting.hostingPlans #plan3.planCol h3 { background:#069385; }

#sharedHosting.hostingPlans #plan4 {}
#sharedHosting.hostingPlans #plan4.planCol h3 { background:#006F6F; }

/* VPS hosting */
#vpsHosting.hostingPlans .planCol .planNote { background:#1C5068; border-color:#1C5068; }
#vpsHosting.hostingPlans .planCol .planFeatures ul li b { color:#1C5068; }

#vpsHosting.hostingPlans #plan1 {}
#vpsHosting.hostingPlans #plan1.planCol h3 { background:#1B80AF; }
/*#vpsHosting.hostingPlans #plan1.planCol .planPrice2 { font-size:0.9em; font-style:italic; }
#vpsHosting.hostingPlans #plan1.planCol .planPrice2 b { font-size:1.1em; }
#vpsHosting.hostingPlans #plan1.planCol .planNote { margin-top:14px; }
#vpsHosting.hostingPlans #plan1.planCol .planNote .btm { font-size:0.9em; }*/

#vpsHosting.hostingPlans #plan2 {}
#vpsHosting.hostingPlans #plan2.planCol h3 { background:#1C6284; }

#vpsHosting.hostingPlans #plan3 {}
#vpsHosting.hostingPlans #plan3.planCol h3 { background:#1A4255; }

#vpsHosting.hostingPlans #plan4 {}
#vpsHosting.hostingPlans #plan4.planCol h3 { background:#132731; }

/* Dedicated CPU servers */
#dedicatedCpu.hostingPlans .planCol .planNote { background:#362D53; border-color:#362D53; }
#dedicatedCpu.hostingPlans .planCol .planFeatures ul li b { color:#5736BA; }

#dedicatedCpu.hostingPlans #plan1 {}
#dedicatedCpu.hostingPlans #plan1.planCol h3 { background:#7354CD; }

#dedicatedCpu.hostingPlans #plan2 {}
#dedicatedCpu.hostingPlans #plan2.planCol h3 { background:#453575; }

#dedicatedCpu.hostingPlans #plan3 {}
#dedicatedCpu.hostingPlans #plan3.planCol h3 { background:#362D53; }

#dedicatedCpu.hostingPlans #plan4 {}
#dedicatedCpu.hostingPlans #plan4.planCol h3 { background:#262233; }


@media only screen and (max-width: 1200px) {
	/* hosting Types */
	.boxContent { padding:18px 25px 90px; }
	.boxContent .boxIcon { padding:14px;  }
	.boxContent .boxIcon i { font-size:45px; }
	.boxContent p.boxHd { font-size:22px; }
	.boxContent p.boxTxt { font-size:15px; }
}
@media only screen and (min-width: 651px) and (max-width: 1100px) {
	/* hosting Types */
	.boxContent { padding:18px 20px 83px; }
	.boxContent .boxIcon { padding:14px;  }
	.boxContent .boxIcon i { font-size:40px; }
	.boxContent p.boxHd { font-size:20px; padding:5px 0; }
	.boxContent p.boxTxt { font-size:15px; padding:5px 0; line-height:150%; }
	
	.boxContent p.boxBtn { bottom:18px; }
	.boxContent p.boxBtn a.btn { padding:8px 15px; font-size:13px; }
}
@media only screen and (min-width: 651px) and (max-width: 1025px) {
	/* hosting Types */
	.boxContent { padding:16px 17px 75px; }
	.boxContent .boxIcon { padding:13px;  }
	.boxContent .boxIcon i { font-size:35px; }
	.boxContent p.boxHd { font-size:18px; padding:4px 0; }
	.boxContent p.boxTxt { font-size:14px; padding:4px 0; line-height:150%; }
	
	.boxContent p.boxBtn { bottom:16px; }
}
@media only screen and (max-width: 1000px) {
	/* hosting Plans */
	.hostingPlans .planContent {
		width:98%;
		margin:0 1%;
		padding-bottom:25px;
	}
	.hostingPlans .planCol h3 {
		padding: 18px 0;
		font-size: 20px;
	}
	.hostingPlans .planCol .planPrice { padding:13px; height:178px; }
	.hostingPlans .planCol .planBtn a { padding:18px 25px; }
	.hostingPlans .planCol .planIntro { font-size:14px; padding:5px 8px; }
	.hostingPlans .planCol .planFeatures { font-size:13px; }
	.hostingPlans .planCol .planFeatures ul li { padding:8px;  }
	.hostingPlans .planCol .planFeatures ul li b { font-size:17px; }
	
	/* Shared hosting */
	#sharedHosting.hostingPlans #plan1.planCol .planNote { margin-top:10px; }
}
@media only screen and (min-width: 651px) and (max-width: 900px) {
	/* hosting Types */
	.boxContent { padding:15px 17px 70px; }
	.boxContent .boxIcon { padding:12px;  }
	.boxContent .boxIcon i { font-size:30px; }
	.boxContent p.boxHd { font-size:16px; padding:3px 0; }
	.boxContent p.boxTxt { font-size:13px; padding:3px 0; }
	
	.boxContent p.boxBtn { bottom:15px; }
	.boxContent p.boxBtn a.btn { padding:7px 12px; font-size:12px; }
}
@media only screen and (max-width: 900px) {
	/* hosting Plans */
	.hostingPlans article { padding-left:10px !important; padding-right:10px !important; }
	#planBtns { display:block; }
	.hostingPlans .planRow { flex-wrap:wrap; padding-top:1.5em; margin:0; }
	.hostingPlans .planCol { width:50%; }
	.hostingPlans .planContent {
		width:96%;
		margin:0 2% 4em;
		padding-bottom:25px;
	}
}
@media only screen and (min-width: 651px) and (max-width: 800px) {
	/* hosting Types */
	.boxContent { padding:11px 12px 63px; }
	.boxContent .boxIcon { padding:9px;  }
	.boxContent .boxIcon i { font-size:26px; }
	.boxContent p.boxHd { font-size:14px; padding:3px 0; }
	.boxContent p.boxTxt { font-size:12px; padding:3px 0; }
	
	.boxContent p.boxBtn { bottom:11px; }
	.boxContent p.boxBtn a.btn { padding:6px 10px; font-size:11px; }
}
@media only screen and (min-width: 651px) and (max-width: 700px) {
	/* hosting Types */
	.boxContent { padding:10px 10px 60px; }
	.boxContent .boxIcon { padding:7px;  }
	.boxContent .boxIcon i { font-size:24px; }
	.boxContent p.boxHd { font-size:13px; padding:2px 0; }
	.boxContent p.boxTxt { font-size:11px; padding:2px 0; }
	
	.boxContent p.boxBtn { bottom:10px; }
	.boxContent p.boxBtn a.btn { padding:5px 8px; font-size:10px; }
}
@media only screen and (max-width: 650px) {
	/* hosting Types */
	.boxRow { display:block; padding-bottom:2em; }
	a.boxCol,
	.boxCol { width:90%; margin:0 auto 1em !important; }
	.boxContent { padding:20px 25px 90px; }
	/*.boxContent .boxIcon { padding:13px;  }
	.boxContent .boxIcon i { font-size:24px; }
	.boxContent p.boxHd { font-size:33px; padding:11px 0; }
	.boxContent p.boxTxt { font-size:14px; padding:9px 0; }
	*/
	#hostingBtns { max-width:400px; }
}
@media only screen and (max-width: 550px) {
	/* hosting Types */
	a.boxCol, .boxCol { width:95%; }

}
@media only screen and (max-width: 500px) {
	/* hosting Plans */
	.hostingPlans .planCol { width:100%; }
	.hostingPlans .planCol .planIntro { padding:5px 15px; }
}
@media only screen and (max-width: 450px) {
	/* hosting Types */
	.boxContent { padding:16px 17px 75px; }
	.boxContent .boxIcon { padding:13px;  }
	.boxContent .boxIcon i { font-size:35px; }
	.boxContent p.boxHd { font-size:18px; padding:4px 0; }
	.boxContent p.boxTxt { font-size:14px; padding:4px 0; line-height:150%; }
	
	.boxContent p.boxBtn { bottom:16px; }
}
@media only screen and (max-width: 370px) {
}